Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из SFF WIKI
Содержимое удалено Содержимое добавлено
Новая страница: «Размещённый здесь CSS будет применяться ко всем темам оформления: .user-infobox { float: left; width: 260px; margin: 0 20px 20px 0; border: 1px solid #aaa; font-size: 90%; } .user-infobox th { text-align: left; width: 40%; vertical-align: top; } .user-infobox td { width: 60%; }»
 
Нет описания правки
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
.user-infobox {
.user-infobox {
float: left;
float: right;
width: 260px;
width: 260px;
margin: 0 20px 20px 0;
margin: 0 20px 20px 0;

Версия от 22:01, 9 февраля 2026

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
.user-infobox {
    float: right;
    width: 260px;
    margin: 0 20px 20px 0;
    border: 1px solid #aaa;
    font-size: 90%;
}

.user-infobox th {
    text-align: left;
    width: 40%;
    vertical-align: top;
}

.user-infobox td {
    width: 60%;
}